{ pkgs, ... }:
let
  my-scripts = pkgs.callPackage ./scripts {};
  my-wallpapers = pkgs.callPackage ./wallpapers {};
  my-xkb-config = pkgs.callPackage ./xkb {};
in
pkgs.symlinkJoin {
  name = "my-ricing-assets";
  paths = [
    my-scripts
    my-wallpapers
    my-xkb-config
  ];
}
